<?xml version="1.0"?>
<!DOCTYPE orion-application PUBLIC "-//Evermind//DTD J2EE Application runtime 1.2//EN" "http://www.orionserver.com/dtds/orion-application.dtd">

<!-- The global application config that is the parent of all the other
	applications in this server. -->
<orion-application>
	<web-module id="defaultWebApp" path="../default-web-app" />

	<persistence path="../persistence" />
	
        <!-- Path to the libraries that are installed on this server.
	These will accesible for the servlets, EJBs etc -->
	<library path="../lib" />
	
	<principals path="./principals.xml" />

	<log>
		<file path="../log/global-application.log" />
	</log>

	<data-sources path="data-sources.xml" />
	
	<namespace-access>
		<read-access>
			<namespace-resource root="">
				<security-role-mapping>
					<group name="administrators" />
				</security-role-mapping>
			</namespace-resource>
		</read-access>
		<write-access>
			<namespace-resource root="">
				<security-role-mapping>
					<group name="administrators" />
				</security-role-mapping>
			</namespace-resource>
		</write-access>
	</namespace-access>
</orion-application>
